<template>
    <div>
        <b-container fluid>
            <sgm-navbar/>
            <div class="content">
                <router-view/>
            </div>
        </b-container>
    </div>
</template>

<script>
import SgmNavBar from './SgmNavBar.vue'

export default {
    components:{
        "sgm-navbar": SgmNavBar
    }
}
</script>

<style scoped>
    .content {
        margin-top: 100px;
    }

</style>